Altibase.jdbc.driver.sharding.executor

## Interface BaseStatementUnit

All Known Implementing Classes:
  BatchPreparedStatementUnit

    public interface BaseStatementUnit

### Method Summary

All Methods Instance Methods Abstract Methods
`DataNode` `getNode()`
`java.sql.Statement` `getStatement()`

### Method Detail

#### getNode

    DataNode getNode()

#### getStatement

    java.sql.Statement getStatement()